<!DOCTYPE html>
<html>
<head>
	<title>Проводник</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" type="text/css" href="styles/normalize.css">
	<link rel="stylesheet" type="text/css" href="styles/style.css">

	<!-- font -->
	  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

</head>
<body>

	<section class="header">
		<div class="wrapper">
			<header class="site-header__top-bar">
				<div class="top-bar__logo">
					<a href="/" class="logotype">ПРОВОДНИК</a>
				</div>

				<nav class="menu">
					<ul class="menu-list">
						<li><a href="#">УСЛУГИ</a></li>
						<li><a href="#">ЦЕНЫ</a></li>
						<li><a href="#">КАК ЭТО РАБОТАЕТ</a></li>
						<li><a href="#">БЛОГ</a></li>
						<li><a href="#">О КОМПАНИИ</a></li>
						<li><a href="#">ПРОИЗВОДИТЕЛЯМ</a></li>
						<li><a href="#">ПРОЕКТЫ</a></li>
						<li><a href="#">КОНТАКТЫ</a></li>
					</ul>
				</nav>
			</header>

			<div class="site-header__bottom-bar">
				<div class="site-header-bottom-bar__container">
					<div class="site-header-bottom__adr">г. Москва, ул. Улица, 20 с. 1</div>
					<div class="site-header-bottom__contacts"><a href="" class="site-header-bottom__contacts-phone">8(123) 123-12-88</a><br><a href="">mail</a></div>
					<div class="site-header-bottom__btn">Обратный звонок</div>
				</div>
			</div>


			<div class="fs-description-block">
				
				<div class="fs-description-block__fs-title">
					ЗАЙДИ НА
				</div>

				<div class="fs-description-block__desc">Лучшее решение для небольших
                 интернет-магазинов и производителей</div>

                 <div> кнопка</div>
			</div>



		</div>
	</section>





</body>
</html>